@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; border:0; text-decoration:none;}

input[type='submit'], input[type='reset'], button[type='submit'], button[type='reset'], [onClick], li{cursor:pointer; outline:none;}

::-webkit-scrollbar {background:rgba(255,255,255,0.5); width:9px; border-radius:5px; z-index:50; position:relative;} /* barra de rolagem toda */
::-webkit-scrollbar-thumb {background:rgba(0,0,0,1);} /* parte da barra que se movimenta */
::-webkit-scrollbar-track {background:rgba(0,0,0,0.3);} /* fundo da barra de rolagem, parte fixa */

header, nav, section, article, footer, aside{ display:block;}

p{ font:300 14px 'Oswald', sans-serif; color:rgba(100,100,100,1); text-align:justify; }

.up{ cursor:pointer; position:fixed; bottom:5px; right:15px; z-index:9999; width:60px; height:60px; text-align:center; border-radius:50% 50% 0; background:rgba(0,0,0,1); display:none;}
.up:before{ font:lighter 25px/60px 'FontAwesome'; text-align:center; content:'\f102'; color:rgba(255,255,255,1); }
.up:hover:before{ color:rgba(255,234,0,1); }

/*#fdc{ position:absolute; width:100%; height:0px; top:0; overflow:hidden; display:none; z-index:100; background:rgba(204,204,204,1); }*/ 

#topo{ position:relative; width:100%; height:575px; overflow:hidden;}
#bannerL{ position:absolute; width:100%; height:575px; top:0; overflow:hidden; z-index:0;}

#topoL1{ position:relative; margin:30px auto; width:990px; height:94px; background:#f4f4f4;}
#logo{width:300px; float:left;}

#tt{ position:relative; max-width:60%; min-width:900px; margin:0 auto; padding-top:35px; overflow:hidden; }
#frase1 h1{ font:300 30px 'Oswald', sans-serif; text-transform:uppercase; color:rgba(255,255,255,1); background:#5d1a5b; padding:20px; margin-bottom:20px !important; position:relative; }
#frase2 p{ font:300 20px 'Oswald', sans-serif; text-transform:uppercase; color:rgba(255,255,255,1); background:rgba(86,90,96,1); padding:10px; }

#next{ position:absolute; z-index:150; cursor:pointer; width:51px; height:65px; top:220px; right:0px; background:url(../banner/right2.png) no-repeat;  -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }
#prev{ position:absolute; z-index:150; cursor:pointer; width:51px; height:65px; top:220px; left:0px; background:url(../banner/left2.png) no-repeat;  -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }

#topoL2{ position:relative; margin:0 auto; height:200px; background:rgba(239,239,239,1); }
/**/
#topoL2a{ position:relative; margin:0 auto; width:100%; max-width:940px; }
#topoL2a .l2a{ position:absolute; margin-top:-130px; width:100%; max-width:940px; height:260px; }
/**/
#topoL2a .l2a .l2a1{ position:relative; float:left; width:25%; height:260px; }
#topoL2a .l2a .l2a1:nth-child(1){ background:rgba(255,255,255,1); }
#topoL2a .l2a .l2a1:nth-child(1) div{ position:absolute; cursor:pointer; bottom:0; right:0; width:150px; height:40px; background:rgba(65,65,70,1); }
#topoL2a .l2a .l2a1:nth-child(1) div:after{ content:'\f101'; font:normal 20px/40px 'FontAwesome'; float:right; padding:0 15px; background:#e37321; -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL2a .l2a .l2a1:nth-child(1) div:hover:after{ color:rgba(255,255,255,1); background:rgba(65,65,70,1); -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL2a .l2a .l2a1:nth-child(1) div p{ color:rgba(255,255,255,1); line-height:40px; text-transform:uppercase; text-indent:15px; float:left; }
#topoL2a .l2a .l2a1:nth-child(2){ cursor:pointer; background:#e37321;; -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL2a .l2a .l2a1:nth-child(2):hover{ box-shadow:rgba(0,0,0,0.5) 0 0 15px; z-index:999; -webkit-transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); -ms-transform:scale(1.2,1.2); -o-transform:scale(1.2,1.2); -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL2a .l2a .l2a1:nth-child(2):before{ content:'\f02d'; font:normal 65px/120px 'FontAwesome'; opacity:0.8; padding-left:35%; color:#FFF;}
#topoL2a .l2a .l2a1:nth-child(3){ cursor:pointer; background:#d86b1b; -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL2a .l2a .l2a1:nth-child(3):hover{ box-shadow:rgba(0,0,0,0.5) 0 0 15px; z-index:999; -webkit-transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); -ms-transform:scale(1.2,1.2); -o-transform:scale(1.2,1.2); -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL2a .l2a .l2a1:nth-child(3):before{ content:'\f044'; font:normal 65px/120px 'FontAwesome'; opacity:0.8; padding:35%; color:#FFF; }
#topoL2a .l2a .l2a1:nth-child(4){ cursor:pointer; background:#ce6314; -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL2a .l2a .l2a1:nth-child(4):hover{ box-shadow:rgba(0,0,0,0.5) 0 0 15px; z-index:999; -webkit-transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); -ms-transform:scale(1.2,1.2); -o-transform:scale(1.2,1.2); -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL2a .l2a .l2a1:nth-child(4):before{ content:'\f0c0'; font:normal 65px/120px 'FontAwesome'; opacity:0.8; padding:35%; color:#FFF;}
#topoL2a .l2a .l2a1 h1{ font:400 30px 'Fjalla One', sans-serif; margin:15px; padding-bottom:15px; color:rgba(65,65,70,1); letter-spacing:-0.5px; text-transform:uppercase; border-bottom:rgba(65,65,70,0.5) 1px dotted; text-align:right;}
#topoL2a .l2a .l2a1 h2{ font:400 22px/60px 'Fjalla One', sans-serif; color:rgba(65,65,70,1); letter-spacing:-0.5px; text-align:center; }
#topoL2a .l2a .l2a1 p{ font:300 16px/20px 'Open Sans Condensed', sans-serif; color:rgba(65,65,70,1); text-align:center; }

#topoL3{ position:relative; margin:30px auto; height:190px; background:rgba(86,90,96,1); }
.topoL3a{ position:relative; margin:10px auto; width:940px; height:90px; }
/* ícone 1 */
.topoL3a .l3a{ position:relative; float:left; width:10%; height:90px; background:#e37321; }
.topoL3a .l3a:before{ content:'\f09e'; font:normal 40px/90px 'FontAwesome'; margin-left:35%; opacity:0.8; color:#FFF; }
/* ícone 2 */
.topoL3a .l3a2{ position:relative; float:left; width:10%; height:90px; background:#e37321; }
.topoL3a .l3a2:before{ content:'\f1ec'; font:normal 40px/90px 'FontAwesome'; margin-left:35%; opacity:0.8; color:#FFF; }

.topoL3a .l3b{ position:relative; cursor:pointer; float:right; width:20%; height:90px; background:rgba(255,234,0,1); background-color:#e37321; -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
.topoL3a .l3b:hover{ box-shadow:rgba(0,0,0,0.5) 0 0 15px; -webkit-transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); -ms-transform:scale(1.2,1.2); -o-transform:scale(1.2,1.2); -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
.topoL3a h1{ font:300 25px/25px 'Oswald', sans-serif; color:rgba(255,255,255,1); text-indent:20px; padding-top:20px; float:left; }
.topoL3a h1 p{ font:300 18px 'Open Sans Condensed', sans-serif; color:rgba(174,178,180,1); text-indent:20px; }
.topoL3a .l3b h2{ font:300 20px/90px 'Oswald', sans-serif; color:rgba(65,65,70,1); text-align:center; text-transform:uppercase; }

/**/
#topoL4{ position:relative; margin:0 auto;width:100%; max-width:940px; height:350px; }
/**/
#topoL4 .l4a{ position:relative; float:left; width:25%; height:350px; }
#topoL4 .l4a:nth-child(1):after{ content:'\f0f4'; font:normal 100px/150px 'FontAwesome'; opacity:0.8; padding:30%; }
#topoL4 .l4a img{ padding:0 15px; }
#topoL4 .l4a h1{ font:400 30px 'Fjalla One', sans-serif; margin:15px; padding-bottom:15px; color:rgba(65,65,70,1); letter-spacing:-0.5px; text-transform:uppercase; border-bottom:rgba(65,65,70,0.5) 1px dotted; text-align:right; }
#topoL4 .l4a h2{ font:300 22px 'Oswald', sans-serif; color:rgba(65,65,70,1); margin:10px; padding-bottom:10px; border-bottom:rgba(65,65,70,0.5) 1px dotted; }
#topoL4 .l4a p{ font:300 17px/15px 'Open Sans Condensed', sans-serif; color:rgba(154,158,160,1); margin:10px; }
#topoL4 .l4a button[type='submit']{ position:absolute; cursor:pointer; bottom:0; right:15px; padding:12px 13px; border-radius:50% 50% 0; background:rgba(65,65,70,1); -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL4 .l4a button[type='submit']:hover{ background:#e37321; box-shadow:inset rgba(0,0,0,0.3) 0 0 15px; -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL4 .l4a button[type='submit']:before{ font:normal 17px 'FontAwesome'; content:'\f164'; color:rgba(255,255,255,1); }
#topoL4 .l4a button[type='submit']:hover:before{ color:rgba(65,65,70,1); -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
/*#topoL4 .l4a .btt{ position:absolute; bottom:0; right:15px; cursor:pointer; }
#topoL4 .l4a .btt div{ padding:10px 11px; border-radius:50% 0 50% 50%; background:rgba(65,65,70,1); -webkit-transition:all ease-out 400ms; -moz-transition:all ease-out 400ms; -ms-transition:all ease-out 400ms; -o-transition:all ease-out 400ms; }
#topoL4 .l4a .btt div:hover{ box-shadow:rgba(0,0,0,0.8) 0 0 2px; -webkit-transform:rotateY(360deg) scale(1.2,1.2); -moz-transform:rotateY(360deg) scale(1.2,1.2); -ms-transform:rotateY(360deg) scale(1.2,1.2); -o-transform:rotateY(360deg) scale(1.2,1.2);  -webkit-transition:all ease-out 400ms; -moz-transition:all ease-out 400ms; -ms-transition:all ease-out 400ms; -o-transition:all ease-out 400ms; }
#topoL4 .l4a .btt div:before{ font:normal 17px 'FontAwesome'; content:'\f164'; color:rgba(255,255,255,1); }*/

#topoL5{ position:relative; margin:30px auto; height:250px; background:rgba(235,235,235,1); }
#topoL5a{ position:relative; margin:0 auto; width:940px; height:200px; }
#topoL5a .l5a1 { position:relative; float:left; width:65%; height:200px;  margin-top: 25px;  }
#topoL5a .l5a1 h1{ font:400 30px 'Fjalla One', sans-serif; margin:15px; padding-bottom:15px; color:rgba(65,65,70,1); letter-spacing:-0.5px; text-transform:uppercase; border-bottom:rgba(65,65,70,0.5) 1px dotted; text-align:left; }
#topoL5a .l5a1 h1:before{ font:normal 40px/20px 'FontAwesome'; content:'\f0ed'; padding-right:10px; }
#topoL5a .l5a1 input[type='text'], #topoL5a .l5a1 input[type='password']{ width:32%; height:50px; text-indent:10px; border-radius:2px; margin-bottom:10px; background:rgba(255,255,255,1); }
#topoL5a .l5a1 input[type='password']{ position:relative; outline:none; top:-1px; border-bottom:solid 2px rgba(200,200,200,1); -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }
#topoL5a .l5a1 input[type='password']:focus{ border-bottom: inset 2px rgba(100,100,100,1); -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }
#topoL5a .l5a1 button[type='submit'], #topoL5a .l5a1 button[type='reset']{ cursor:pointer; font:300 20px/40px 'Oswald', sans-serif; background:rgba(86,90,96,1); color:rgba(255,255,255,1); display:block; width:66%; height:40px; border:none; border-radius:2px; margin-right:5px; float:left; }
#topoL5a .l5a1 button[type='reset']{ width:10% !important; color:rgba(65,65,70,1) !important; background:#e37321 !important; }
#topoL5a .l5a1 button[type='reset']:before{ font:normal 22px/40px 'FontAwesome'; content:'\f00d'; }
#topoL5a .l5a2 { position:relative; float:right; width:35%; height:200px; }
#topoL5a .l5a2 p{ font:300 20px 'Oswald', sans-serif; margin:27px; color:rgba(86,90,96,1); display:block;}
#topoL5a .l5a2 p a{ background:transparent; color:rgba(86,90,96,1); padding:13px; -webkit-transition:all ease-out 400ms; -moz-transition:all ease-out 400ms; -ms-transition:all ease-out 400ms; -o-transition:all ease-out 400ms; }
#topoL5a .l5a2 p a:hover{ background:rgba(86,90,96,1); color:rgba(255,255,255,1); -webkit-transition:all ease-out 400ms; -moz-transition:all ease-out 400ms; -ms-transition:all ease-out 400ms; -o-transition:all ease-out 400ms; }
#topoL5a .l5a2 p:nth-child(1) a:before{ content:'\f1ea'; font:normal 20px/13px 'FontAwesome'; padding-right:10px; }
#topoL5a .l5a2 p:nth-child(2) a:before{ content:'\f03d'; font:normal 20px/13px 'FontAwesome'; padding-right:10px; }
#topoL5a .l5a2 p:nth-child(3) a:before{ content:'\f0c5'; font:normal 20px/13px 'FontAwesome'; padding-right:10px; }
#topoL5a .l5a2 p:nth-child(4) a:before{ content:'\f07c'; font:normal 20px/13px 'FontAwesome'; padding-right:10px; }
#topoL5a .l5a1 h3{font: 15px/40px 'Fjalla One', sans-serif; color:rgba(65,65,70,1); text-transform:uppercase; text-align:left; }


#topoL6{ position:relative; margin:30px auto; height:90px; background:rgba(86,90,96,1); }
#topoL6a{ position:relative; margin:0 auto; width:940px; height:90px; }
#topoL6a .l6a{ position: relative; float: left; width: 20%; height: 90px; background: rgba(255,234,0,1); background-color:#e37321; }
#topoL6a button[type='submit']{ position:relative; cursor:pointer; float:right; width:10%; height:90px; background:#e37321; color:#FFF; -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL6a button[type='submit']:before{ content:'\f002'; font:normal 30px/90px 'FontAwesome'; opacity:0.8; }
#topoL6a button[type='submit']:hover{ box-shadow:rgba(0,0,0,0.5) 0 0 15px; -webkit-transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); -ms-transform:scale(1.2,1.2); -o-transform:scale(1.2,1.2); -webkit-transition:all ease-out 200ms; -moz-transition:all ease-out 200ms; -ms-transition:all ease-out 200ms; -o-transition:all ease-out 200ms; }
#topoL6a h1{ font:300 25px/25px 'Oswald', sans-serif; color:rgba(255,255,255,1); text-indent:20px; padding-top:20px; float:left; }
#topoL6a h1 p{ font:300 18px 'Open Sans Condensed', sans-serif; color:rgba(174,178,180,1); text-indent:20px; }
#topoL6a .l6a h2{ font:300 20px/90px 'Oswald', sans-serif; color:rgba(65,65,70,1); text-align:center; text-transform:uppercase; }
#topoL6a input[type='search']{ position:relative; float:left; margin:0 auto; width:70%; height:90px; text-indent:25px; background:transparent; border:none; font:300 25px/20px 'Oswald', sans-serif; outline:none; -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }
#topoL6a input[type='search']:focus{ border-bottom:solid 2px rgba(0,0,0,1); background:rgba(255,255,255,0.2); -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }
#topoL6a input[placeholder]{ color:rgba(255,255,255,1) !important; }
#topoL6a ::-webkit-input-placeholder:after{ content:"Encontre Tudo Que Você Precisa"; display:block; font:300 18px/21px 'Open Sans Condensed', sans-serif; color:rgba(255,255,255,1); }

#topoL7{ position:relative; margin:30px auto; height:90px; }
#topoL7a{ position:relative; margin:0 auto; width:850px; height:90px; }
#topoL7a img{ cursor:pointer; width:150px; height:90px; margin:0 10px; float:left; -webkit-transition:all ease-out 400ms; -moz-transition:all ease-out 400ms; -ms-transition:all ease-out 400ms; -o-transition:all ease-out 400ms; }
#topoL7a img:hover{ opacity:0.5; -webkit-transform:scale(1.3,1.3); -moz-transform:scale(1.3,1.3); -ms-transform:scale(1.3,1.3); -o-transform:scale(1.3,1.3);  -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }


#topoL8{ position:relative; margin-top:30px; height:370px; background:rgba(65,65,70,1); }
#topoL8a{ position:relative; margin:0 auto; width:940px; height:130px; }
#topoL8a .l8a2{ position:relative; width:20%; height:130px; float:left; background:rgba(86,90,96,1); }
#topoL8a .l8a2 h1{ font:400 35px/40px 'Pacifico', cursive; color:rgba(255,255,255,1); text-shadow:rgba(255,255,255,0.8) 0 0 5px; text-align:right; padding:25px 20px; }
#topoL8a .l8a3{ position:relative; width:80%; height:130px; float:right; background:rgba(255,255,255,1); }
#topoL8a .l8a3 h1{ font:300 40px/90px 'Oswald', sans-serif; color:rgba(65,65,70,1); text-align:center; }
#topoL8a .l8a3 h1:before{ font:normal 45px 'FontAwesome'; content:'\f155'; padding-right:10px; }
#topoL8a .l8b{ position:relative; float:left; width:33%; height:240px; }
#topoL8a .l8b h1{ font:300 22px 'Oswald', sans-serif; color:rgba(255,255,255,1); text-transform:uppercase; padding:10px 0; }
#topoL8a .l8b h1 p{ font:300 18px 'Open Sans Condensed', sans-serif; color:rgba(174,178,180,1); }
#topoL8a .l8b .social{ position:relative; cursor:pointer; margin:30px 1px; float:left; }
#topoL8a .l8b .social div{ padding:12px; background:#e37321; -webkit-transition:all ease-out 400ms; -moz-transition:all ease-out 400ms; -ms-transition:all ease-out 400ms; -o-transition:all ease-out 400ms; }
#topoL8a .l8b .social:hover div { position:relative; box-shadow:rgba(0,0,0,0.8) 0 0 10px; z-index:50; -webkit-transform:rotateY(360deg) scale(1.2,1.2); -moz-transform:rotateY(360deg) scale(1.2,1.2); -ms-transform:rotateY(360deg) scale(1.2,1.2); -o-transform:rotateY(360deg) scale(1.2,1.2);  -webkit-transition:all ease-out 400ms; -moz-transition:all ease-out 400ms; -ms-transition:all ease-out 400ms; -o-transition:all ease-out 400ms; }
#topoL8a .l8b .social:nth-child(2) div:before{ content:'\f09a'; font:normal 25px 'FontAwesome'; }
#topoL8a .l8b .social:nth-child(3) div:before{ content:'\f099'; font:normal 25px 'FontAwesome'; }
#topoL8a .l8b .social:nth-child(4) div:before{ content:'\f0e1'; font:normal 25px 'FontAwesome'; }
#topoL8a .l8b .social:nth-child(5) div:before{ content:'\f16d'; font:normal 25px 'FontAwesome'; }
#topoL8a .l8b .social:nth-child(6) div:before{ content:'\f0d5'; font:normal 25px 'FontAwesome'; }
#topoL8a .l8b .social:nth-child(7) div:before{ content:'\f16a'; font:normal 25px 'FontAwesome'; }
#topoL8a .l8b .box{ width:50%; height:70px; background:rgba(255,255,255,1); }
#topoL8a .l8b .box h2{ font:300 22px/70px 'Oswald', sans-serif; color:rgba(65,65,70,1); text-transform:uppercase; text-indent:15px; }
#topoL8a .l8b .bar { display:block; width:100%; height:56px; float:left; }
#topoL8a .l8b .bar div { width:56px; height:56px; background:rgba(255,255,255,0.2); text-align:center; margin-right:10px; float:left;}
#topoL8a .l8b .bar:nth-child(2) div:before{ font:normal 20px/56px 'FontAwesome'; content:'\f041'; color:rgba(255,255,255,1); }
#topoL8a .l8b .bar:nth-child(3) div:before{ font:normal 20px/56px 'FontAwesome'; content:'\f095'; color:rgba(255,255,255,1); }
#topoL8a .l8b .bar:nth-child(4) div:before{ font:normal 20px/56px 'FontAwesome'; content:'\f0e0'; color:rgba(255,255,255,1); }
#topoL8a .l8b .bar p { font:400 13px/56px 'Archivo Narrow', sans-serif; color:rgba(255,255,255,1); }
#topoL8a .l8b .bar:nth-child(2) p { line-height:15px !important; padding-top:20px; }
#topoL8a .l8b a { color:#e37321; }
#topoL8a .l8b a:hover { color:rgba(255,255,255,1); }

#topoL9{ position:relative; height:60px; background:rgba(39,40,42,1); }
#topoL9 h1{ font:300 17px/60px 'Open Sans Condensed', sans-serif; color:rgba(255,255,255,1); text-align:center; }
#topoL9 h1:before{ font:normal 17px 'FontAwesome'; content:'\f1f9'; top:2px; position:relative; }
#topoL9 a { color:#e37321; }
#topoL9 a:hover { color:rgba(255,255,255,1); }

#conteudo{ position:relative; width:990px; margin:0 auto; }
#conteudo .ct{ padding:25px 0; background:#e37321; }
#conteudo .ct h1{ font:400 30px 'Fjalla One', sans-serif; color:rgba(255,255,255,1); letter-spacing:-0.5px; text-align:right; text-transform:uppercase; padding-right:50px; } 
#conteudo .ct h1 span{ font:300 20px 'Oswald', sans-serif; color:rgba(65,65,70,1); text-transform:uppercase; }
#conteudo .ct h1 span:before{ content:'\f085'; font:normal 25px 'FontAwesome'; color:rgba(100,100,100,1); padding-right:15px; }
#conteudo p{ font:400 14px 'Archivo Narrow', sans-serif; color:rgba(65,65,70,1); text-align:justify; margin:40px 10px; }

form[name='contato']{ position:relative; margin:40px 10px; }

input[type='text']{ font:400 15px 'Archivo Narrow', sans-serif; width:100%; height:60px; background:rgba(250,250,250,1); text-indent:10px;  margin-bottom:17px; border-bottom:solid 1px rgba(200,200,200,1); outline:none; -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }
input[type='text']:focus{ border-bottom: inset 2px rgba(100,100,100,1);  background:rgba(255,255,255,1); -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }
input[type='text']:before{ content:'\f007'; font:normal 30px/60px 'FontAwesome'; color:rgba(100,100,100,1); }

textarea[name='mensagem']{ font:400 15px 'Archivo Narrow', sans-serif; resize:none; width:100%; padding:15px 0; text-indent:10px; background:rgba(250,250,250,1); border-bottom:solid 1px rgba(200,200,200,1); outline:none; -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }
textarea[name='mensagem']:focus{ border-bottom:solid 2px rgba(100,100,100,1); background:rgba(255,255,255,1); -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }
textarea[name='mensagem']:before{ content:'\f0e0'; font:normal 30px/60px 'FontAwesome'; color:rgba(100,100,100,1); }
button[name='cont']{ width:100%; height:35px; background:url(../imagem/c3b.png) center  no-repeat rgba(65,65,70,1); border-radius:2px; -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }
button[name='cont']:hover{ width:100%; height:35px; background:url(../imagem/c3c.png) center  no-repeat #e37321; border-radius:2px; -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }

@media screen and (max-width:800px){
	#topoL1{ width:90% !important; }
	#logo{width:250px; float:left; margin-top:7px; }

	#topoL1 #menuArea #menu li{ width:25% !important; float:left; }
	#topoL1 #menuArea #menu li:nth-child(4), #tt, #next, #prev { display:none; }
	
	#topoL2a .l2a .l2a1:nth-child(1){ display:none; }
	#topoL2a .l2a .l2a1:nth-child(2){ margin-left:5% !important; }
	
	.topoL3a{ width:90% !important; }
	
	#conteudo{ width:95% !important; }
	
	iframe{ width:100% !important; }
	
	#topoL4 .l4a:nth-child(1){ display:none; margin-left:5% !important; }
	#topoL4 .l4a:nth-child(2){ margin-left:2% !important; }

	#topoL5a{ width:90% !important; }
	#topoL5a .l5a1{ width:55% !important; }
	#topoL5a .l5a1 h1{ font-size:25px !important; }
	#topoL5a .l5a2{ width:45% !important; }
	
	#topoL6a{ width:90% !important; }

	#topoL7{ display:none; }
	
	#topoL8a{ width:90% !important; }
	#topoL8a .l8a2 h1{ font-size:27px !important; }
	#topoL8a .l8a3 h1{ font-size:30px !important; }
	#topoL8a .l8b:nth-child(2){ width:30% !important; }
	#topoL8a .l8b:nth-child(3){ width:65% !important; }
	#topoL8a .l8b:nth-child(4){ display:none; }
	#topoL8a .l8b .box h2{ font-size:18px !important;  }
}

@media screen and (max-width:768px){
	#topoL2a .l2a .l2a1:nth-child(2){ margin-left:3% !important; }
	#topoL4 .l4a:nth-child(2){ margin-left:1% !important; }
	
	/**/
	#topoL2a .l2a .l2a1 { width:31% !important; }
	#topoL4 .l4a{ width:31% !important; }
}

@media screen and (max-width:640px){
	#logo{width:200px; margin-top:15px; }

	
	#topoL1 #menuArea #menu li{ width:33% !important; }
	#topoL1 #menuArea #menu li:nth-child(1){ display:none; }
	
	#topoL2a .l2a .l2a1{ width:30% !important; }
	#topoL2a .l2a .l2a1:nth-child(4){ display:none; }
	#topoL2a .l2a .l2a1:nth-child(2){ margin-left:4% !important; }
	
	#topoL4 .l4a:nth-child(2){ margin-left:8% !important; }
	#topoL4 .l4a:nth-child(3){ display:none; }
	
	#topoL5, #topoL6{ display:none; }

	#topoL8a .l8a2, #topoL8a .l8a3{ display:none; }
	#topoL8a .l8b:nth-child(3){ display:none; }
	#topoL8a .l8b:nth-child(5){ width:100% !important; }
	
	/**/
	#topoL2a .l2a .l2a1 { width:46% !important; }
	#topoL4 .l4a{ width:46% !important; }
}

@media screen and (max-width:600px){
	#topoL2a .l2a .l2a1:nth-child(2){ margin-left:2% !important; }
	#topoL4 .l4a:nth-child(2){ margin-left:5% !important; }
}

@media screen and (max-width:480px){
	#topoL1{ z-index:99999 !important; }
	#logo{width:130px; float:none; margin:0 auto; }

	
	#topoL2, #topoL3, #topoL4, #conteudo p span, #conteudo form{ display:none !important; }

	#conteudo .ct h1 { font-size:20px !important; }
	#conteudo .ct h1 span { font-size:14px !important; }

	#topoL9 h1 { font-size:14px !important; }

}

@media screen and (max-width:320px){
	#logo{width:160px;}
}
